RubyGems Navigation menu

docusign_esign 3.27.0.rc1

The DocuSign package makes integrating DocuSign into your apps and websites a super fast and painless process. The library is open sourced on GitHub, look for the docusign-esign-ruby-client repository. Join the eSign revolution!

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 5.0.0.rc1 - July 11, 2024 (872 KB)
  2. 4.0.0 - May 22, 2024 (869 KB)
  3. 4.0.0.rc1 - May 03, 2024 (868 KB)
  4. 3.27.0 - April 30, 2024 (862 KB)
  5. 3.27.0.rc1 - March 19, 2024 (862 KB)
Show all versions (77 total)

Runtime Dependencies (4):

addressable ~> 2.7, >= 2.7.0
json ~> 2.1, >= 2.1.0
jwt ~> 2.2, >= 2.2.1
typhoeus ~> 1.0, >= 1.0.1

Development Dependencies (9):

autotest ~> 4.4, >= 4.4.6
autotest-fsevent ~> 0.2, >= 0.2.11
autotest-growl ~> 0.2, >= 0.2.16
autotest-rails-pure ~> 4.1, >= 4.1.2
rspec ~> 3.4, >= 3.4.0
rspec-expectations ~> 3.8, >= 3.8.0
rspec-mocks ~> 3.8, >= 3.8.0
vcr ~> 3.0, >= 3.0.1
webmock ~> 1.24, >= 1.24.3

Owners:

Pushed by:

Authors:

  • DocuSign

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 3,543,491

For this version 181

License:

MIT

Required Ruby Version: >= 1.9

Required Rubygems Version: > 1.3.1

Links: